<?xml version="1.0" encoding="UTF-8"?>
<petal id="P35">
  <subject ref="G13846" petalType="group" />
  <group id="G13846">
    <title xml:lang="de">JüdFriedhofAltona</title>
    <title xml:lang="iw" />
    <annotation xml:lang="de" />
    <annotation xml:lang="iw" />
    <member ref="O13852" petalType="object">
      <img height="128" src="img/V13853_thumb.jpg" use="thumb" width="122" />
      <view ref="V13853" />
    </member>
    <member ref="U13857" petalType="url">
      <title>Channa Riwka bat Chajim Kleve ∞ Joel Schuh [30.08.1738]</title>
      <img src="img/U13857_thumb.jpg" use="thumb" width="128" height="101" />
    </member>
    <member ref="U13858" petalType="url">
      <title>Rechle Riwka bat Joel Schuh ∞ Naftali Hirz Scheuer SeGal [24.10.1775]</title>
      <img src="img/U13858_thumb.jpg" use="thumb" width="128" height="101" />
    </member>
    <member ref="O13860" petalType="object">
      <img height="127" src="img/V13861_thumb.jpg" use="thumb" width="85" />
      <view ref="V13861" />
    </member>
    <member ref="O13868" petalType="object">
      <img height="128" src="img/V13869_thumb.jpg" use="thumb" width="71" />
      <view ref="V13869" />
    </member>
    <member ref="O13864" petalType="object">
      <img height="128" src="img/V13865_thumb.jpg" use="thumb" width="83" />
      <view ref="V13865" />
    </member>
    <member ref="U13859" petalType="url">
      <title>Sara bat Joel Schuh ∞ Süskind Stern [20.01.1773]</title>
      <img src="img/U13859_thumb.jpg" use="thumb" width="128" height="101" />
    </member>
    <member ref="X13887" petalType="lightTable">
      <title xml:lang="de">1890</title>
      <title xml:lang="iw">Ohne Titel</title>
      <frames size="4" />
    </member>
    <member ref="O13968" petalType="object">
      <img height="128" src="img/V13976_thumb.jpg" use="thumb" width="79" />
      <view ref="V13976" />
    </member>
    <member ref="X13981" petalType="lightTable">
      <title xml:lang="de">1765</title>
      <title xml:lang="iw">Ohne Titel</title>
      <frames size="3" />
    </member>
    <member ref="X13982" petalType="lightTable">
      <title xml:lang="de">1671</title>
      <title xml:lang="iw">Ohne Titel</title>
      <frames size="3" />
    </member>
    <member ref="X13983" petalType="lightTable">
      <title xml:lang="de">1891</title>
      <title xml:lang="iw">Ohne Titel</title>
      <frames size="3" />
    </member>
  </group>
</petal>

